Subject: Re: bug#22720: 25.0.91; url/eww: add function to delete all cookies

From: Michael Heerdegen <[email-masked]>
Date: Fri, 19 Feb 2016 12:48:03 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> There's `M-x url-cookie-list' that will list all the cookies and allow
> you to delete any (or all by holding down the `C-k' key).  Does that
> do what you want to?

I know that feature, but it's interactive, so that's not what I mean.
With that, you can't e.g. make Emacs delete all cookies when closing,
like you can in internet browsers.

Regards,

Michael.